.section-wrapper-feedback {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}

.action-text {
    max-width: 544px;
    font-weight: 400;
    font-size: 48px;
    line-height: 117%;
    color: #263026;
}

.action-text span {
    color: #a6aeb8;
}

.section-wrapper-feedback .form-wrapper {
    display: flex;
    flex-direction: column;
}

.section-wrapper-feedback .form-wrapper input {
    border: none;
    border-bottom: 1px solid #a0acb9;
    outline: none;
    padding: 12px;
    width: 752px;
    max-width: 100%;
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: #28313d;
    margin-bottom: 20px;
}

.section-wrapper-feedback .form-wrapper input::placeholder {
    color: #a6aeb8;
}

.section-wrapper-feedback .form-wrapper input[type='submit'] {
    border-radius: 4px;
    padding: 20px 24px;
    margin-bottom: 12px;
    background-color: #eac113;
    color: #fff;
    transition: background-color .2s ease-in-out;
    cursor: pointer;
}

.section-wrapper-feedback .form-wrapper input[type='submit']:hover {
    border-radius: 4px ;
    background-color: #ceb900;    
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    display: flex;
    align-items: center;
    margin: 0;
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    align-items: center;
    gap: 10px;
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label > input[name="acceptance-885"] {
    position: absolute;
    z-index: -1;
    opacity: 0;
    width: 1px;
}
.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label > span {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label > span a {
    color: #eac113;
    text-decoration: none;
    transition: color .3s;
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label > span a:hover {
    color: #ceb900;
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label > span::before {
    position: relative;
    bottom: 2px;
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #28313d;
    border-radius: 4px;
    margin-right: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 72% 65%;
    cursor: pointer;
}

/* .section-wrapper-feedback .form-wrapper p .wpcf7-form-control.wpcf7-acceptance label > input[name="acceptance-885"]:not(:disabled):not(:checked)+span:hover::before {
    background-color: #28313d;
} */

/* .section-wrapper-feedback .form-wrapper p .wpcf7-form-control.wpcf7-acceptance label > input[name="acceptance-885"]:not(:disabled):active+span::before {
    background-color: #28313d;
} */

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance label > input[name="acceptance-885"]:checked+span::before {
    background-color: #28313d;
    background-image: url('/wp-content/themes/sk-karkashome/assets/images/checked.png');
    transition: background-color .2s, background-image .2s;
}

.section-wrapper-feedback .form-wrapper .wpcf7-form-control.wpcf7-acceptance > span {
    font-weight: 400;
    font-size: 12px;
    line-height: 110%;
    color: #b5b5b5;
}

@media(max-width: 1024px) {
    .section-wrapper-feedback {
        display: block
    }

    .action-text {
        max-width: 100%;
        margin-bottom: 32px;
        font-size: 34px;
        line-height: 124%;
    }

    .section-wrapper-feedback .form-wrapper input {
        width: 100%;
    }
}
@media(max-width: 768px) {

    .action-text {
        margin-bottom: 32px;
        font-size: 34px;
        line-height: 124%;
    }

    .section-wrapper-feedback .form-wrapper input {
        max-width: 100%;
    }
}
@media(max-width: 425px) {

    .action-text {
        max-width: 344px;
        margin-bottom: 24px;
        font-size: 24px;
        line-height: 133%;
    }

    .section-wrapper-feedback .form-wrapper input {
        max-width: 100%;
    }
}